Name:		audacious-skins
Summary:	Additional skins for Audacious
Version:	1.0.0
Release:	%mkrel 9
License:	GPLv1
URL:		http://www.xmms.org/
Source:		audacious-skins.tar.bz2
Group:		Sound/Players
Requires:	audacious unzip

BuildArch:	noarch
Provides:	beep-media-player-skins
Obsoletes:	beep-media-player-skins

%description
Skins for Audacious. When you install this package the skins
will instantly become available from inside Audacious.
Browse them in the appearance category in the Audacious
preferences.
%prep

%install
rm -rf %{buildroot} 
mkdir -p %{buildroot}/%{_datadir}/audacious

bzip2 -cd %{SOURCE0} | tar xf - -C %{buildroot}/%{_datadir}/audacious

cat > README << EOF
This package is a collection of skins for audacious.
Most of them come from http://www.xmms.org
If you would like even more of them you can visit sites like:
  http://www.skinz.org
  http://www.customize.org
EOF

%files
%doc README
%{_datadir}/audacious/Skins/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.0.0-9.mga3
+ Revision: 346577
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 08 2013 barjac <barjac> 1.0.0-8.mga3
+ Revision: 343091
- fix license
- clean spec

  + gw666 <gw666>
    - update rpm group

* Fri Mar 04 2011 ennael <ennael> 1.0.0-8.mga1
+ Revision: 63948
- imported package audacious-skins

